# Generated by Django 4.0.5 on 2022-06-14 18:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todos', '0002_todoitem'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todolist',
            name='created_on',
            field=models.DateField(auto_now_add=True),
        ),
    ]
